[application]
version=2.2.3.final0

[persist]
album_view_sizes=704 56
albumsearchdialog_header_state=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\r\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\t\xfd\0\0\0\xe\0\x1\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x84\0\0\0\0\0\0\0\xe\0\0\x2^\0\0\0\x1\0\0\0\0\0\0\0\x8c\0\0\0\x1\0\0\0\0\0\0\0\x84\0\0\0\x1\0\0\0\0\0\0\0\x63\0\0\0\x1\0\0\0\0\0\0\0`\0\0\0\x1\0\0\0\0\0\0\0q\0\0\0\x1\0\0\0\0\0\0\0\xce\0\0\0\x1\0\0\0\0\0\0\x1\xa3\0\0\0\x1\0\0\0\0\0\0\0\x86\0\0\0\x1\0\0\0\0\0\0\0\x80\0\0\0\x1\0\0\0\0\0\0\0\xa2\0\0\0\x1\0\0\0\0\0\0\0\x82\0\0\0\x1\0\0\0\0\0\0\0\x65\0\0\0\x1\0\0\0\0\0\0\0[\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
bottom_splitter_state=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\x1n\0\0\0\xcc\x1\0\0\0\x1\x1\0\0\0\x2\0)
current_browser_path=/home/severin
current_directory=/home/severin/downloads/music/The Sound of Kirby Caf\xe9 2 [MP3]
file_view_sizes=398 56
geometry_AlbumSearchDialog=@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x2\xdb\0\0\x1\x1e\0\0\x5\xaa\0\0\x2\x85\0\0\x2\xdb\0\0\x1\x1e\0\0\x5\xaa\0\0\x2\x85\0\0\0\0\0\0\0\0\a\x80\0\0\x2\xdb\0\0\x1\x1e\0\0\x5\xaa\0\0\x2\x85)
geometry_MainWindow="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x5\x18\0\0\0;\0\0\fg\0\0\x3\xfc\0\0\x5\x18\0\0\0;\0\0\fg\0\0\x3\xfc\0\0\0\0\0\0\0\0\a\x80\0\0\x5\x18\0\0\0;\0\0\fg\0\0\x3\xfc)"
geometry_OptionsDialog="@ByteArray(\x1\xd9\xd0\xcb\0\x3\0\0\0\0\x1=\0\0\0\x8d\0\0\x4)\0\0\x3\x1a\0\0\x1=\0\0\0\x8d\0\0\x4)\0\0\x3\x1a\0\0\0\0\0\0\0\0\a\x80\0\0\x1=\0\0\0\x8d\0\0\x4)\0\0\x3\x1a)"
last_selected_script_pos=0
mediaplayer_playback_rate=1
mediaplayer_volume=50
metadatabox_header_state=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\x1\0\0\0\x3\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x6\x8f\0\0\0\x3\0\0\x1\x1\0\0\0\0\0\0\0\0\0\0\0\0\x64\xff\xff\xff\xff\0\0\0\x84\0\0\0\0\0\0\0\x3\0\0\0\xd4\0\0\0\x1\0\0\0\0\0\0\x1\xa0\0\0\0\x1\0\0\0\0\0\0\x4\x1b\0\0\0\x1\0\0\0\0\0\0\x3\xe8\0\0\0\0\x64)
oauth_access_token=PG6TEPHAdpKTlNXcAYibfQ
oauth_access_token_expires=1581008986
oauth_refresh_token=vXgaNoyUjjhDSgEMy6YurA
oauth_refresh_token_scopes=profile tag rating collection submit_isrc submit_barcode
oauth_username=hyrulesmasher
options_splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0\xb2\0\0\x2n\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
plugins_list_sort_order=0
plugins_list_sort_section=0
plugins_list_state=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\x1\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\0\x2\0\0\0\0\x3\x1\x1\0\0\0\0\0\0\x1\0\0\0\x2\0\0\0\x64\xff\xff\xff\xff\0\0\0\x81\0\0\0\x2\0\0\0\x3\0\0\x1(\0\0\0\x1\0\0\0\x1\0\0\0l\0\0\0\x1\0\0\0\x3\0\0\0l\0\0\0\x1\0\0\0\x3\0\0\x3\xe8\0\0\0\0\x64)
scripting_splitter=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x2\0\0\0P\0\0\0\x46\0\xff\xff\xff\xff\x1\0\0\0\x1\0)
splitter_state=@ByteArray(\0\0\0\xff\0\0\0\x1\0\0\0\x3\0\0\0\0\0\0\x3\x12\0\0\x4\x38\x1\xff\xff\xff\xff\x1\0\0\0\x1\0)
view_cover_art=true
view_file_browser=false
view_toolbar=true
window_maximized=false
window_state=@ByteArray(\0\0\0\xff\0\0\0\0\xfd\0\0\0\0\0\0\aP\0\0\x3\x45\0\0\0\x4\0\0\0\x4\0\0\0\b\0\0\0\b\xfc\0\0\0\x2\0\0\0\x2\0\0\0\x2\0\0\0\x18\0m\0\x61\0i\0n\0_\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x1c\0s\0\x65\0\x61\0r\0\x63\0h\0_\0t\0o\0o\0l\0\x62\0\x61\0r\x1\0\0\x4\x31\xff\xff\xff\xff\0\0\0\0\0\0\0\0\0\0\0\x3\0\0\0\x1\0\0\0\x1c\0p\0l\0\x61\0y\0\x65\0r\0_\0t\0o\0o\0l\0\x62\0\x61\0r\0\0\0\0\0\xff\xff\xff\xff\0\0\0\0\0\0\0\0)

[setting]
acoustid_apikey=7sVftWKZ
acoustid_fpcalc=/usr/bin/fpcalc
analyze_new_files=false
artist_locale=en
artists_genres=false
ascii_filenames=false
browser_integration=true
browser_integration_localhost_only=true
browser_integration_port=8000
builtin_search=false
ca_providers=@Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0#\x80\x4\x95\x18\0\0\0\0\0\0\0\x8c\x11\x43over Art Archive\x94\x88\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1b\x80\x4\x95\x10\0\0\0\0\0\0\0\x8c\tWhitelist\x94\x89\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0!\x80\x4\x95\x16\0\0\0\0\0\0\0\x8c\xf\x43\x61\x61ReleaseGroup\x94\x89\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1d\x80\x4\x95\x12\0\0\0\0\0\0\0\x8c\vLocal Files\x94\x89\x86\x94.)
caa_approved_only=false
caa_image_size=500
caa_image_type_as_filename=false
caa_image_types=@Variant(\0\0\0\t\0\0\0\x1\0\0\0\n\0\0\0\n\0\x66\0r\0o\0n\0t)
caa_image_types_to_omit=raw/unedited, watermark
caa_restrict_image_types=true
caa_save_single_front_image=false
cd_lookup_device=
cluster_lookup_threshold=0.8
completeness_ignore_data=false
completeness_ignore_pregap=false
completeness_ignore_silence=false
completeness_ignore_videos=false
convert_punctuation=true
cover_image_filename=cover
delete_empty_dirs=true
dont_write_tags=false
embed_only_one_front_image=true
enable_ratings=false
enable_tagger_scripts=false
enabled_plugins=@Invalid()
file_lookup_threshold=0.7
file_naming_format="$if2(%albumartist%,%artist%)/$if($ne(%albumartist%,),%album%/)$if($gt(%totaldiscs%,1),%discnumber%-,)$if($ne(%albumartist%,),$num(%tracknumber%,2) - ,)%title%"
fingerprinting_system=acoustid
folksonomy_tags=false
genres_filter=-seen live\n-favorites\n-fixme\n-owned
id3v23_join_with=/
id3v2_encoding=utf-16
ignore_existing_acoustid_fingerprints=false
ignore_file_mbids=false
ignore_hidden_files=false
ignore_regex=
ignore_track_duration_difference_under=2
itunes_compatible_grouping=false
join_genres=
list_of_scripts=@Invalid()
local_cover_regex=^(?:cover|folder|albumart)(.*)\\.(?:jpe?g|png|gif|tiff?)$
max_genres=5
min_genre_usage=90
move_additional_files=false
move_additional_files_pattern=*.jpg *.png
move_files=false
move_files_to=/home/severin/Music
only_my_genres=false
preferred_release_countries=@Invalid()
preferred_release_formats=@Invalid()
preserve_timestamps=false
preserved_tags=
proxy_password=
proxy_server_host=
proxy_server_port=80
proxy_username=
quit_confirmation=true
rating_user_email=users@musicbrainz.org
recursively_add_files=true
release_ars=true
release_type_scores=@Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1f\x80\x4\x95\x14\0\0\0\0\0\0\0\x8c\x5\x41lbum\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0 \x80\x4\x95\x15\0\0\0\0\0\0\0\x8c\x6Single\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1c\x80\x4\x95\x11\0\0\0\0\0\0\0\x8c\x2\x45P\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1f\x80\x4\x95\x14\0\0\0\0\0\0\0\x8c\x5Other\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0#\x80\x4\x95\x18\0\0\0\0\0\0\0\x8c\tBroadcast\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0%\x80\x4\x95\x1a\0\0\0\0\0\0\0\x8c\vAudio drama\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0#\x80\x4\x95\x18\0\0\0\0\0\0\0\x8c\tAudiobook\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0%\x80\x4\x95\x1a\0\0\0\0\0\0\0\x8c\vCompilation\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0 \x80\x4\x95\x15\0\0\0\0\0\0\0\x8c\x6\x44J-mix\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1e\x80\x4\x95\x13\0\0\0\0\0\0\0\x8c\x4\x44\x65mo\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0#\x80\x4\x95\x18\0\0\0\0\0\0\0\x8c\tInterview\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1e\x80\x4\x95\x13\0\0\0\0\0\0\0\x8c\x4Live\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0(\x80\x4\x95\x1d\0\0\0\0\0\0\0\x8c\xeMixtape/Street\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0\x1f\x80\x4\x95\x14\0\0\0\0\0\0\0\x8c\x5Remix\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0$\x80\x4\x95\x19\0\0\0\0\0\0\0\x8c\nSoundtrack\x94G?\xe0\0\0\0\0\0\0\x86\x94.), @Variant(\0\0\0\x7f\0\0\0\xePyQt_PyObject\0\0\0\0$\x80\x4\x95\x19\0\0\0\0\0\0\0\x8c\nSpokenword\x94G?\xe0\0\0\0\0\0\0\x86\x94.)
remove_ape_from_mp3=false
remove_id3_from_flac=false
rename_files=true
save_images_overwrite=false
save_images_to_files=false
save_images_to_tags=true
server_host=musicbrainz.org
server_port=443
standardize_artists=false
standardize_instruments=true
starting_directory=false
starting_directory_path=/home/severin
submit_ratings=true
toolbar_layout=add_directory_action, add_files_action, separator, cluster_action, separator, autotag_action, analyze_action, browser_lookup_action, separator, save_action, view_info_action, remove_action, separator, cd_lookup_action, separator, submit_acoustid_action
toolbar_multiselect=false
toolbar_show_labels=true
track_ars=false
track_matching_threshold=0.4
translate_artist_names=false
use_adv_search_syntax=false
use_genres=false
use_proxy=false
va_name=Various Artists
windows_compatibility=false
write_id3v1=true
write_id3v23=true
